<?xml version="1.0" encoding="UTF-8"?>
<DEFECTS>
<OACRDEFECTCOUNT>3</OACRDEFECTCOUNT>
<OACRERRORCOUNT>0</OACRERRORCOUNT>
<DEFECT _seq="1"><SFA><LINE>223</LINE><COLUMN>9</COLUMN><FILENAME>wan_ec_arg.l</FILENAME><FILEPATH>c:\development-git\wanpipe_common\wantools\wanec_client\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  strncpy is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>s_lookup</FUNCTION><FUNCLINE>216</FUNCLINE><PATH/></DEFECT>
<DEFECT _seq="2"><SFA><LINE>229</LINE><COLUMN>9</COLUMN><FILENAME>wan_ec_arg.l</FILENAME><FILEPATH>c:\development-git\wanpipe_common\wantools\wanec_client\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  strncpy is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>s_lookup</FUNCTION><FUNCLINE>216</FUNCLINE><PATH/></DEFECT>
<DEFECT _seq="3"><SFA><LINE>234</LINE><COLUMN>9</COLUMN><FILENAME>wan_ec_arg.l</FILENAME><FILEPATH>c:\development-git\wanpipe_common\wantools\wanec_client\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  strncpy is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>s_lookup</FUNCTION><FUNCLINE>216</FUNCLINE><PATH/></DEFECT>
</DEFECTS>
